version: 0.1.0
files:
  - url: JK-Doku Setup 0.1.0.exe
    sha512: KA8bfOy79zybJCfiHRDxcF/XwdXW5MgFkEJtwex2k4tzazIG39doZaEMR1hp0CSWPIctF+dacQ/vrP2lAYykow==
    size: 92781320
path: JK-Doku Setup 0.1.0.exe
sha512: KA8bfOy79zybJCfiHRDxcF/XwdXW5MgFkEJtwex2k4tzazIG39doZaEMR1hp0CSWPIctF+dacQ/vrP2lAYykow==
releaseDate: '2026-02-12T13:17:39.603Z'
